RLETORAST(1)

NAME
rletorast - Convert an RLE file to a Sun rasterfile.

SYNOPSIS
rletorast [ -o outfile.ras ] [ infile ]

DESCRIPTION
This program converts an RLE(5) file to a Sun raster file.

-o outfile.ras
    If specified, the output will be written to this file. If outfile.ras is "-", or if it is not specified, the output will be written to the standard output stream. The input file should have either 1 or 3 channels, and may have an alpha channel. Depending on the input, either a gray scale or color raster file will be generated. If an alpha channel is present, a 32 bit raster will always be made. Since the Sun raster format and RLE disagree on the origin location, the image is automatically flipped to maintain its orientation.

infile
    The input will be read from this file. If infile is "-" or is not specified, the input will be read from the standard input stream. The programs mcut(1), rlequant(1), to8(1), and tobw(1) will make a 1 channel RLE image from an 3 channel (full color) image. If the original image also had an alpha channel, rleswap -d -1 can be used to delete it.

SEE ALSO
mcut(1), rastorle(1), rlequant(1), rleswap(1), to8(1), tobw(1), urt(1), RLE(5).

AUTHOR
Ed Falk, Sun Microsystems.